#ifndef FAVORITEDIALOG_H
#define FAVORITEDIALOG_H

#include <QDialog>

namespace Ui {
class FavoriteDialog;
}

class FavoriteDialog : public QDialog
{
    Q_OBJECT

public:
    explicit FavoriteDialog(QWidget *parent = 0);
    ~FavoriteDialog();

private slots:
    void on_cBox_playMusic_clicked(bool checked);

private:
    Ui::FavoriteDialog *ui;
};

#endif // FAVORITEDIALOG_H
